#getting_together_pic{
        margin-left: 33px;
        margin-top: 87px;
        width: 194px;
        height: 35px;
}
#linie_vertikal1{
    margin-left: 399px;
    margin-top: -95px;
    width: 1px;
    height: 129px;
}
#getting_together_text{
    margin-left: 399px;
    margin-top: 36px;
    width: 347px;
    height: 199px;
}